@charset "utf-8";
/* CSS Document */
html{overflow-x: hidden;}
body{margin:0px; padding:0px; -webkit-text-size-adjust: none;font-family: 'Montserrat', sans-serif;font-weight: 300;font-size: 12.5px;line-height: 16.67px;letter-spacing: 1px;color: #000000}
.clear{clear:both;}
@font-face {
  font-family: 'MyriadPro-Bold';
  src:url('fonts/MyriadPro-Bold.eot') format('embedded-opentype'),
	  url('fonts/MyriadPro-Bold.otf') format('opentype'),
	  url('fonts/MyriadPro-Bold.woff') format('woff'),
	  url('fonts/MyriadPro-Bold.ttf') format('truetype'),
	  url('fonts/MyriadPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.default-popup{max-width: 910px; width: 100%; margin: 0px auto; margin: 70px auto; position: relative;}
.fancybox-content{padding: 66px 98px 70px 92px!important;}
.main-content h2{color:#bb322a;font-size:24.67px;font-family: 'Work Sans', sans-serif; font-weight: 700;margin: 0px; margin-bottom: 42px; line-height: normal;}
.main-content label{display: block; font-size:12px; letter-spacing: 0.8px;color:#acb2bc; text-transform: uppercase;font-family: 'Work Sans', sans-serif; font-weight: 600;margin-bottom: 6px;}
.main-content .row-1 .col-1{display:inline-block; width: 155px; margin-right: 8px;}
.main-content .row-1,.main-content .row-2,.main-content .row-3{margin-bottom:26px}
.main-content .row-4{margin-bottom:0px; border-bottom:1px solid #f5f7f9; padding-bottom: 32px;}
.main-content .row-1 .col-2{display:inline-block; width: 62px; margin-right: 8px;}
.main-content .row-1 .col-3{display:inline-block; width: 190px; margin-right: 8px;}
.main-content .row-1 .col-4{display:inline-block;width: 73px; margin-right: 8px;}
.main-content .row-1 .col-5{display:inline-block;width: 163px; margin-right: 8px; margin-top:20px;}
.main-content .row-2 .col-1{display:inline-block; width:216px; margin-right: 8px;}
.main-content .row-2 .col-2{display:inline-block; width:216px; margin-right: 8px;}
.main-content .row-2 .col-3{display:inline-block; width: 66px;margin-right: 8px;}
.main-content .row-2 .col-4{display:inline-block;width: 158px; }
.main-content .row-3 .col-1{display:inline-block; width:169px; margin-right: 8px;}
.main-content .row-3 .col-2{display:inline-block; width:169px; margin-right: 8px;}
.main-content .row-3 .col-3{display:inline-block; width: 169px; margin-right: 8px;}
.main-content .row-4 .col-1{display:inline-block; width:353px; margin-right: 8px;}
.main-content .row-4 .col-2{display:inline-block; width:275px; margin-right: 8px;}
.main-content .row-4 .col-1.candidate{padding-top: 30px;}
.main-content form input[type="text"],.main-content form input[type="email"],.main-content form select,.main-content textarea{font-size:19px ; color:#27386c; width: 100%; padding: 0px 12px; height: 40px; line-height: 40px; border:1px solid #caced5; background-color: #f2f4f7;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;border-radius: 3px; font-family: 'Work Sans', sans-serif; font-weight: 600;}
.main-content textarea{height:204px;font-size: 15px; line-height: 23px; font-weight: 400; color: #27386c; font-family: 'Work Sans', sans-serif;}
.main-content form select{background-image: url(images/droparrow.png);background-position: center right;-webkit-appearance: none;outline: none; background-repeat: no-repeat;}
.main-content form span.input{font-size:19px ; color:#27386c;font-weight: 600;font-family: 'Work Sans', sans-serif; display: block;}
.main-content form select{padding:0px; padding-left: 8px; text-align: left;}
.crm-data{position: relative;}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.main-content form input:focus{border:1px solid #caced5 !important;}
.second h2{margin-top:30px; margin-bottom:30px ;}
.main-content .row-5 {margin-bottom:35px;}
.main-content .row-5 .col-1{display:inline-block; width:176px; margin-right:11px;}
.main-content .row-5 .col-2{display:inline-block; width:164px; margin-right:11px;}
.date{position:relative;}
.date img{position: absolute;right: 14px; top: 12px;}
.filter-crm  ul > li{ padding-bottom:3px;}
.filter-crm  ul{ list-style:none; margin:0px; padding:0 0 4px; font-size:14.91px; color:#27386c; font-weight:700; line-height:normal; }
.filter-crm  ul.children{ padding-left:22px; padding-bottom:7px;}
.filter-crm  ul.children li{ padding-bottom:2px; padding-top:0px;}
.filter-crm  ul li{line-height: 24px;font-weight: 400;font-size:15px; font-family: 'Work Sans', sans-serif; color: #27386c;}
.filter-crm  ul li label{line-height: 24px;font-weight: 400;font-size:15px; font-family: 'Work Sans', sans-serif; color: #27386c;}
.filter-crm.new span{padding-left:15px; display: inline-block; font-family: 'Work Sans', Arial; font-size: 12px;}
.filter-crm.new li{color:#585b66}
.filter-crm  ul li input[type=checkbox]:not(old){
    width:21px;
    margin: 0;
    padding: 0;
    opacity: 0;
}
.filter-crm.new  ul li input[type=checkbox]:not(old):checked + span{color: #27386c; font-weight: 400;}
.filter-crm  ul li input[type=checkbox]:not(old) + label{
    display: inline-block;
    margin-left: -21px;
    padding-left: 21px;
    background: url(images/cheked1.png) no-repeat center left;
    line-height: 24px;
	font-weight:400;
    cursor: pointer;
    color: #27386c;
}
.filter-crm  ul li input[type=checkbox]:not(old):checked + label {
    color: #27386c;
	font-weight:700;
	background: url(images/cheked1.png) no-repeat center left;
}
.search-filter-reset{max-width:123px;height:40px; margin-top:18px;display: block;width: 100%; border:0px; cursor:pointer; outline:none; background:#f2f4f7; border-radius:3px; color:#27386c; font-size:14.91px;}
.filter-crm  ul.children li input[type=checkbox]:not(old){width:30px;}
.filter-crm  ul.children li input[type=checkbox]:not(old) + label{ margin-left: -30px;padding-left: 30px;}
.filter-crm  ul label{ padding-left:0px;padding-top: 0px; margin-bottom: 0px;}
.filter-crm ul li input[type=checkbox]:not(old):checked + label {
    color: #27386c;
    font-weight: 700;
    background: url(images/checked12.png) no-repeat center left;
}
.main-content .row-6{border-bottom:1px solid #f5f7f9; padding-bottom: 21px;	}
.thrid h2{margin-top:25px; margin-bottom: 24px;}
.thrid .col-3{padding-top: 32px;}
.thrid {border-bottom:1px solid #f5f7f9; padding-bottom: 21px;	}
.main-content .thrid .row-5{margin-bottom:0px;}
.main-content .thrid .row-5.pad{margin-bottom:0px; padding-top: 33px; border-top:1px solid #f5f7f9; margin-top:33px;padding-bottom: 9px; }
.row-6 .right{display:inline-block; width:160px; text-align: right; vertical-align:top}
.row-6 .right span{display:block;color:#27386c; font-size:19px;font-family: 'Work Sans', sans-serif; font-weight: 600;margin-bottom: 42px; vertical-align: middle;}
.row-6 .right a{font-size:12px;color:#bb322a;text-decoration: none;vertical-align: middle;font-family: 'MyriadPro-Bold'}
.row-6 .right a img{margin-right: 4px;}
.row-6 .left{display:inline-block;   width: calc(100% - 166px);  width: -webkit-calc(100% - 166px);  width: -moz-calc(100% - 166px);}
.row-6 .left p{margin:0px;}
.row-6 .left{font-size:15px; line-height: 23px; font-weight: 400;color:#27386c;font-family: 'Work Sans', sans-serif; }
.row-6 .left textarea{padding: 12px 16px; margin-bottom: 10px;}
.row-6 label{margin-bottom: 12px;}
.row-6.no{padding: 30px 0px;}
.main-content .row-6.last{border:none;}
.main-content .row-6.last.nopad{padding: 0px;}
.btn a{background-color:#27386c;color:#ffffff !important; font-family: 'MyriadPro-Bold';font-size:14px;text-align: center; display: inline-block; line-height: 40px; height: 40px;text-decoration: none;border-radius: 5px;position: relative;padding: 0px 16px 0px 32px;}
.btn a:before{background-image: url(images/note.png); position: absolute;content: ''; background-size: 13px 12px;left: 12px;top: 13px; width:13px; height: 12px} 
.row-8 .last-pnl{padding-top:90px;}
.last-pnl .left{float:left; text-align: left;}
.last-pnl .right{float:right; text-align: right;}
.last-pnl .left button, .save-btn{background-color:#46b930; color:#ffffff !important; outline:none !important; height: 40px;  display:inline-block; padding:0; line-height: 40px; font-family: 'MyriadPro-Bold';font-size:14.9px; padding-left: 36px; padding-right: 21px;border:0px; border-radius: 5px; cursor:pointer;background-image: url(images/right.png); background-repeat: no-repeat; background-position: 15px;background-size: 14px 14px;text-transform: capitalize;}
.last-pnl .right button, .delete-btn{background-color:#bb322a; color:#ffffff !important; outline:none !important; height: 40px;  padding:0;  line-height: 40px;font-family: 'MyriadPro-Bold';font-size:14.9px; padding-left: 36px; padding-right: 21px;border:0px; border-radius: 5px; cursor:pointer;background-image: url(images/del-1.png); background-repeat: no-repeat; background-position: 15px;background-size: 12px 16px; text-transform: capitalize; display: inline-block;}
.fancybox-bg{background: #243464;}
.main-content{position:relative; padding: 66px 98px 70px 92px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; background: #ffffff; border-radius: 20px;}
.popup-form h2{float: left;}
.last-pnl.top{float: right; padding-top: 4px;}
.last-pnl.top.color{margin-top: -36px; padding-top: 0px;}
.last-pnl.color button, .last-pnl .left button, .save-btn.save-btn-sucess, .delete-btn.delete-btn-sucess{background-color:#acb2bc;background-image: url(images/load.png); background-size:14px 14px;}
.default-popup.edit-list{}
.main-content.edit-list .row-1 .col-1{width: 179px; vertical-align: top;}
.main-content.edit-list .row-1 .col-2{width: 95px;vertical-align: top;}
.main-content.edit-list .row-1 .col-3{width: 250px;vertical-align: top;}
.main-content.edit-list .row-1 .col-4{width: 89px;vertical-align: top;}
.main-content.edit-list .row-1 .col-4{width:100px;vertical-align: top;}
.main-content.edit-list .row-2 .col-1{width:100%;vertical-align: top;}
.main-content.edit-list .row-2 span{display:inline-block; padding-right: 38px;}
.main-content.edit-list .row-1, .main-content.edit-list .row-2, .main-content.edit-list .row-3{margin-bottom: 21px; padding-bottom: 25px;border-bottom: 1px solid #f5f7f9;}
.main-content.edit-list ul{margin:0px; padding: 0;list-style: none;}
.main-content.edit-list ul li:first-child{padding-left:0px;}
.main-content.edit-list ul li{font-size:12px; line-height: 27px;color:#27386c;font-family: 'Work Sans', sans-serif; font-weight:400; padding-left: 12px;}
.main-content.edit-list ul li ul li{padding-left: 12px;}
.main-content.edit-list ul li ul li:first-child{padding-left: 12px;}
.main-content.edit-list ul li strong{font-size:19px; line-height: 26px;font-family: 'Work Sans', sans-serif;font-weight:700; padding-right: 12px;}
.main-content.edit-list ul li ul li {padding-right: 12px;}
.main-content.edit-list .row-6 label{padding-top:35px;}
.main-content.edit-list .row-6 .toppad label{padding-top:0px;}

.notes-pnl{padding-top: 32px;}
.notes-pnl label{margin-bottom: 20px;}

.add-note{display: none;}

.delete-confirm{font-family: 'MyriadPro-Bold'; font-size: 12px; color: #bb322a; text-align: center; display: none; margin-top: -54px;}
.delete-confirm span{display: block; padding-bottom: 12px;}
.delete-confirm .delete-content{display: inline-block; background: #ffdddc; padding: 10px; max-width: 160px; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-border-radius: 6px;
	-webkit-border-radius: 6px; border-radius: 6px;}
	
.main-content textarea{padding:20px 15px;}

.main-content.edit-list ul li ul li:first-child{padding-top: 10px;}

.last-pnl.no{padding-top: 0px;}

.main-content.edit-list ul li strong span{position:relative;}

.main-content.edit-list ul li strong span:before{position:absolute; width: 100%; content: ''; background-color:#27386c; height: 1px; top: 22px; left:0;}

.last-pnl.top.color.drk button{background-color:#27386c;background-image: url(images/edit.png);background-size: 14px 14px;}

.require{background-color:#ffdddc; border-radius: 3px;display:block;max-width: 152px; margin: 0px auto; padding: 15px 10px 11px 10px;}

.require span{display:block; text-align: center;font-family: 'MyriadPro-Bold';color:#bb322a; padding-bottom: 12px;font-size:11.88px;	}

.last-pnl.color .require  button{background-color:#bb322a;background-image: url(images/yes-dele.png); background-size: 15px 14px;}

.main-content form .datepicker{background-image: url(images/datepicker.png);background-position: center right;-webkit-appearance: none;background-repeat: no-repeat;}

#filter6 .row.card-new.add-add-padd{margin-bottom: 0px;  padding-top: 33px; border-top: 1px solid #f5f7f9;  margin-top: 35px; padding-bottom: 35px;  border-bottom: 1px solid #f5f7f9;}
.main-content .notes-pnl .row-6{margin-bottom: 24px;}
#filter7 .add-add-padd{padding-bottom: 30px;border-bottom: 1px solid #f5f7f9;margin-bottom: 0px;}
#filter6 .thrid{border-bottom:none;}
#filter4 .row.card-new{margin-bottom: 0px;  padding-top: 33px;  border-top: 1px solid #f5f7f9;  margin-top: 33px;  padding-bottom: 17px;border-bottom: 1px solid #f5f7f9;}
#filter4  .row-4{;border-bottom:none;}
#filter4 .row.card-new.no-pad{border-top:none;padding-top: 0px;}
#filter6 .row.card-new.add-add-padd.no-pad{border-top:none;padding-top: 0px;}
